
Extended Fields - Translation #2064

Turkish translation

25 Jun 2012 10:15 - Ismail SEZEN

Status: Closed Start date: 25 Jun 2012

Priority: Normal Due date: 03 Jul 2012

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.2.0b   

Description

Turkish translation for Redmine Extended Fields plugin. (r44)

History

#1 - 02 Jul 2012 12:57 - Andriy Lesyuk

- Target version set to 0.2.0b

#2 - 03 Jul 2012 10:25 - Andriy Lesyuk

- Due date set to 03 Jul 2012

- Status changed from New to Closed

- % Done changed from 0 to 100

Files

tr.yml 1018 Bytes 25 Jun 2012 Ismail SEZEN
